obj myflag.obj,29,334
obj snow.obj,0,0
obj snow.obj,25,0
obj snow.obj,50,0
obj snow.obj,75,0
obj snow.obj,100,0
obj snow.obj,125,0
obj snow.obj,150,0
obj snow.obj,175,0
obj snow.obj,200,0
obj snow.obj,125,0
obj snow.obj,250,0
obj snow.obj,275,0
obj snow.obj,300,0
obj snow.obj,325,0
obj snow.obj,350,0
obj snow.obj,375,0
obj snow.obj,400,0
obj snow.obj,425,0
obj snow.obj,450,0
obj snow.obj,475,0
obj snow.obj,500,0
obj snow.obj,525,0
obj snow.obj,550,0